/**************************************************************************/
/***** SMOOTH SCROLL BAR **************************************************/

/* Firefox */
* {
    scrollbar-width: auto;
    scrollbar-color: #9c9c9c #ffffff;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 11px;
}

*::-webkit-scrollbar-track {
    background: #ffffff;
}

*::-webkit-scrollbar-thumb {
    background-color: #9c9c9c;
    border-radius: 10px;
    border: 5px solid #ffffff;
}


/**************************************************************************/
/***** SITE GRADIENT ******************************************************/

.gradient {
    background: linear-gradient(45deg, #5371df 0%, #f0ccde 100%);
}

/**************************************************************************/
/***** FORMS **************************************************************/
.form-group {
    display: flex;
}

.form-group label {
    width: 350px;
}

.form-group input {
    width: 100%;
}

/**************************************************************************/
/***** OTHERS *************************************************************/
.bg-grad {
    background: rgb(241, 208, 234);
    background: -moz-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 1) 5%, rgba(252, 224, 241, 1) 35%, rgba(220, 206, 251, 1) 63%, rgba(245, 204, 255, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 1) 5%, rgba(252, 224, 241, 1) 35%, rgba(220, 206, 251, 1) 63%, rgba(245, 204, 255, 1) 100%);
    background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 1) 5%, rgba(252, 224, 241, 1) 35%, rgba(220, 206, 251, 1) 63%, rgba(245, 204, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eef2f4", endColorstr="#f5ccff", GradientType=1);
}

/**************************************************************************/
/***** OTHERS *************************************************************/
li.drag-sort-active {
    background: transparent;
    color: transparent;
    border: 1px solid #4ca1af;
}

span.drag-sort-active {
    background: transparent;
    color: transparent;
}





.oscure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #00000080;
    z-index: 30;
}